/* -----------------------------------
Template:  Theme Name

NOTE: This is Pricing style file. All Pricing related style included in this file.

--------------------------------------*/
.single-pricing {
  border: 1px solid #eaeaea;
  transition: all .3s;
}
.pricing-top {
  padding: 50px 0;
  border-bottom: 1px solid #eaeaea;
  transition: all .3s;
}
.pricing-top > h3 {
  font-size: 36px;
  font-weight: 400;
  margin-bottom: 40px;
}
.pricing-top > span {
  font-size: 18px;
  font-weight: 600;
  text-transform: capitalize;
  font-family: 'Dosis', sans-serif;
}
.pricing-top::before {
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #eaeaea;
  bottom: -11px;
  content: "";
  height: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 0;
}
.pricing-top::after {
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #fff;
  bottom: -10px;
  content: "";
  height: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 0;
  transition: all .3s;
} 
.pricing-bottom {
  padding: 0 40px 40px;
}
.price-list {
  border-bottom: 1px solid #eaeaea;
  padding: 30px 0px;
}
.price-list:nth-child(3) {
  border: medium none;
  padding-bottom: 0;
}
.price-list > p {
  font-size: 14px;
  font-weight: 700;
  position: relative;
  font-family: 'Dosis', sans-serif;
}
.price-list > p::before {
  content: "\f00c ";
  font-family: FontAwesome;
  margin-left: -20px;
  position: absolute;
}
.price-btn > a {
  border: 2px solid #f1f1f1;
  display: inline-block;
  font-weight: 400;
  padding: 12px 40px;
  text-transform: uppercase;
}
.pricing-top{
	position:relative;
}
.price-btn {
  border-top: 1px solid #eaeaea;
  padding: 40px 0;
}
.single-pricing:hover .pricing-top{
  background: #232323;
}
.single-pricing:hover .pricing-top h3, .single-pricing:hover .pricing-top span{
  color: #fff;
}
.single-pricing:hover .pricing-top::after{
  border-top: 10px solid #232323;
}
.single-pricing:hover .price-btn > a{
  background: #232323;
  color: #FFFFFF;
}
.single-pricing:hover {
  box-shadow: 0 4px 7px #aaaaaa;
}

.single-pricing.active .pricing-top{
  background: #232323;
}
.single-pricing.active .pricing-top h3, .single-pricing.active .pricing-top span{
  color: #fff;
}
.single-pricing.active .pricing-top::after{
  border-top: 10px solid #232323;
}
.single-pricing.active .price-btn > a{
  background: #232323;
  color: #FFFFFF;
}
.single-pricing.active {
  box-shadow: 0 4px 7px #aaaaaa;
}
